## xreader 2.6.4

=== debian/changelog ===
xreader (2.6.4-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- andyprough <andyprough@protonmail.com>  Mon, 28 Sep 2020 13:59:45 -0500

xreader (2.6.4) ulyana; urgency=medium

  * Fix app version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 12:47:27 +0100

xreader (2.6.3) ulyana; urgency=medium

  * l10n: Update POT
  * Thumbnailer: add application/vnd.comicbook-rar
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 12:09:59 +0100

xreader (2.6.2) ulyana; urgency=medium

  [ Mickael ]
  * xreader crash on epub search - reproducable
  * Copy metadata when a file is copied

  [ Clement Lefebvre ]
  * CI: Target Mint 20 and LMDE 4

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Jun 2020 14:33:41 +0100

xreader (2.6.1) ulyana; urgency=medium

  [ NikoKrause ]
  * use new annotations icons (#397)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 23 May 2020 12:51:35 +0100

xreader (2.6.0) ulyana; urgency=medium

  [ Stephen Collins ]
  * .gitignore: add meson build dir for deb builds

  [ Leigh Scott ]
  * Remove use of deprecated g_type_class_add_private function

  [ Michael Webster ]
  * ev-window.c: Refactor action visibility.
  * ev-window.c: Hide the toolbar in recent document mode, there's nothing that can be used on it anyhow.

  [ icarter09 ]
  * Created more tests for Xreader menu.

  [ Stephen Collins ]
  * Tests: use build target rather than executable name for dependency
  * Build: change the conditions for handling tests
  * tests: Some adjustments and improvements
  * testEditMenu.py and testFileMenu.py: open file with arg to prevent error
  * Tests: extend the timeout from 30 seconds to 2 minutes

  [ icarter09 ]
  * Updated old tests
  * Removing unnecessary test.

  [ Eli Schwartz ]
  * meson: simplify version comparison

  [ icarter09 ]
  * Updated python version to python3

  [ Michael Webster ]
  * ev-window.c: Don't use g_type_class_peek.

  [ icarter09 ]
  * Added checks to stop error messages from overtaking the terminal and possibly causing a segfault.
  * Add Print button to toolbar
  * Added logic to keep the find bar visible until keyboard shortcut is pressed.
  * Added back hot keys

  [ Mickael ]
  * Segmentation fault when opening a PDF file #339
  * Add UTF8 support for filename in recent view
  * Bugfix #266
  * Zoom by Control+scroll is too sensitive
  * [Feature request] Please provide "Save" option

  [ Clement Lefebvre ]
  * l10n: Update POT
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 10:16:46 +0100

xreader (2.4.4) tricia; urgency=medium

  [ Michael Webster ]
  * Add meson scripts for compiling gschemas and updating the icon cache and mime database.
  * meson: Fix build configuration - dbus support was partly broken.

  [ Peter Moser ]
  * Shell: Run thumbnail jobs for epubs not as threads (#353)

  [ Clement Lefebvre ]
  * l10n: Update translations

  [ Eli Schwartz ]
  * meson: fix detection of t1lib

  [ icarter09 ]
  * Created test for the Xreader Help menu.
  * Created test cases for File and Edit menus.

  [ Isaac Carter ]
  * Update meson.build

  [ Michael Webster ]
  * debian/rules: disable tests for now via build options.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jan 2020 16:04:14 +0000
