## xreader 2.6.4+ulyana

=== debian/changelog ===
xreader (2.6.4+ulyana) ulyana; urgency=medium

  * Fix app version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 12:47:27 +0100
