## xreader 3.2.2

=== debian/changelog ===
xreader (3.2.2-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 12 Jan 2022 15:37:59 -0500

xreader (3.2.2) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 16:01:03 +0000

xreader (3.2.1) una; urgency=medium

  * Gsettings: Remove state schema reference

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 29 Nov 2021 10:16:00 +0000

xreader (3.2.0) una; urgency=medium

  [ Clement Lefebvre ]
  * Add an option to hide the menu bar
  * Make show-toolbar a global setting

  [ George Sheppard ]
  * Update the README. (#498)

  [ Clement Lefebvre ]
  * window: Don't show any toolbar in fullscreen
  * rtl: Fix arrow key navigation in mangas
  * metadata: Save the number of pages
  * Remove landing view
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Nov 2021 11:01:47 +0000

xreader (3.0.2) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 15:15:45 +0100
