=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: xreader
 Section: x11
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
-Build-Depends: debhelper (>= 9),
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
+Build-Depends: debhelper-compat (= 12),
                gobject-introspection,
                intltool,
-               libarchive-dev (>= 3.4.0),
                libdjvulibre-dev,
                libgail-3-dev,
                libgirepository1.0-dev,
@@ -21,7 +21,7 @@
                libspectre-dev,
                libtiff-dev,
                libwebkit2gtk-4.0-dev (>= 2.4.3),
-               libxapp-dev (>= 1.1.0),
+               libxapp-dev (>= 1.9.0),
                libx11-dev,
                libxml2-dev,
                lsb-release,
