## xreader 3.2.2+una

=== debian/changelog ===
xreader (3.2.2+una) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 16:01:03 +0000
