=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: xreader
 Section: x11
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: debhelper-compat (= 12),
                gobject-introspection,
                intltool,
+               libarchive-dev (>= 3.4.0),
                libdjvulibre-dev,
                libgail-3-dev,
                libgirepository1.0-dev,
