## xreader 3.4.5%2Belsie

=== debian/changelog ===
xreader (3.4.5+elsie) vanessa; urgency=medium

  [ Michael Webster ]
  * ev-window.c: Only disable custom event handling for web documents.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Aug 2022 12:15:03 +0200

xreader (3.4.4) vanessa; urgency=medium

  [ Michael Webster ]
  * ev-window.c: Don't try to handle keyboard events manually.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 13 Aug 2022 12:29:19 +0200

xreader (3.4.3) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 12:39:12 +0200

xreader (3.4.2) vanessa; urgency=medium

  [ Michael Webster ]
  * ev-jobs: Use the correct page-count results container for the document type.
  * epub: Fix index loading for certain documents - look for epub:type instead of epub:id.
  * epub: Free the document when we leave early because of a bad toc file.

  [ Musa Ünal ]
  * Revert "Evince Backport:  Allow adding Highlight annotations from text selection (#493)" (#556)

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Jul 2022 07:42:43 +0200

xreader (3.4.1) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Jun 2022 14:08:47 +0200

xreader (3.4.0) vanessa; urgency=medium

  [ CraigMcL ]
  * Search: Add a close button (#550)

  [ Clement Lefebvre ]
  * Search: Remove unnecessary tooltip
  * CI: Update targets

  [ icarter09 ]
  * Fixes some of the warnings during build

  [ Musa Ünal ]
  * Evince Backport:  Allow adding Highlight annotations from text selection (#493)

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Jun 2022 16:23:59 +0200

xreader (3.3.0) elsie; urgency=medium

  * Thumbnailer: Remove epub support

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Feb 2022 11:10:15 +0000
