## xreader 3.4.5+vanessa

=== debian/changelog ===
xreader (3.4.5+vanessa) vanessa; urgency=medium

  [ Michael Webster ]
  * ev-window.c: Only disable custom event handling for web documents.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Aug 2022 12:15:03 +0200
