## xreader 3.6.3+elsie

=== debian/changelog ===
xreader (3.6.3+elsie) vera; urgency=medium

  [ Michael Webster ]
  * ev-spectre (ps): Print any render error message before returning.
  * ps backend: disable pdf export using libspectre.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Jan 2023 09:46:41 +0000

xreader (3.6.2) vera; urgency=medium

  [ Michael Webster ]
  * ev-view.c: Check if there is a focused annotation before trying to access it.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 15 Dec 2022 14:50:09 +0000

xreader (3.6.1) vera; urgency=medium

  [ Michael Webster ]
  * ev-view.c: Clear view->focus_annotation when removing the currently focused annotation.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 14 Dec 2022 16:00:21 +0000

xreader (3.6.0) vera; urgency=medium

  [ Clement Lefebvre ]
  * Add Github action (#570)
  * Remove empty TODO file

  [ Michael Webster ]
  * Clean up README and INSTALL.
  * Fix badge, formatting
  * Change github workflow's file extension.

  [ Oliver Kästner ]
  * build/i18n: migrate from intltool to gettext (#552)

  [ Leigh Scott ]
  * Add missing requires for the typelib

  [ Clement Lefebvre ]
  * Revert "build/i18n: migrate from intltool to gettext (#552)"

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 16 Nov 2022 15:52:44 +0000

xreader (3.4.5) vanessa; urgency=medium

  [ Michael Webster ]
  * ev-window.c: Only disable custom event handling for web documents.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Aug 2022 12:15:03 +0200
