## xreader 3.6.3+vera

=== debian/changelog ===
xreader (3.6.3+vera) vera; urgency=medium

  [ Michael Webster ]
  * ev-spectre (ps): Print any render error message before returning.
  * ps backend: disable pdf export using libspectre.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Jan 2023 09:46:41 +0000
