=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends: debhelper-compat (= 12),
                gobject-introspection,
                intltool,
-               libarchive-dev (>= 3.4.0),
                libdjvulibre-dev,
                libgail-3-dev,
                libgirepository1.0-dev,
@@ -176,6 +175,8 @@
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
+         libxreaderview3,
+         libxreaderdocument3,
 Description: GObject introspection data for Xreader
  Xreader is a simple multi-page document viewer.  It can display
  and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
