## xreader 3.6.6%2Bvera

=== debian/changelog ===
xreader (3.6.6+vera) virginia; urgency=medium

  [ Michael Webster ]
  * comics: Use unarr for rar support when using libarchive 3.4.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Dec 2023 12:16:34 +0000

xreader (3.6.5) virginia; urgency=medium

  [ Michael Webster ]
  * dvi: Don't manually escape the exported filename.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Dec 2023 11:45:35 +0000

xreader (3.6.4) virginia; urgency=medium

  [ Michael Webster ]
  * epub: Prevent path traversal when extracting files [CVE-2023-44451]
  * comics: Use libarchive to unpack documents [CVE-2023-44452].

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Dec 2023 11:39:27 +0000

xreader (3.6.3) vera; urgency=medium

  [ Michael Webster ]
  * ev-spectre (ps): Print any render error message before returning.
  * ps backend: disable pdf export using libspectre.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Jan 2023 09:46:41 +0000
