=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper-compat (= 12),
                gobject-introspection,
                intltool,
+               libarchive-dev (>= 3.4.0),
                libdjvulibre-dev,
                libgail-3-dev,
                libgirepository1.0-dev,
