## xreader 3.6.6+vanessa

=== debian/changelog ===
xreader (3.6.6+vanessa) virginia; urgency=medium

  [ Michael Webster ]
  * comics: Use unarr for rar support when using libarchive 3.4.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Dec 2023 12:16:34 +0000
