=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends: debhelper-compat (= 12),
                gobject-introspection,
                intltool,
-               libarchive-dev (>= 3.4.0),
                libdjvulibre-dev,
                libgail-3-dev,
                libgirepository1.0-dev,
@@ -20,8 +19,8 @@
                libsm-dev,
                libspectre-dev,
                libtiff-dev,
-               libwebkit2gtk-4.0-dev (>= 2.4.3),
-               libxapp-dev (>= 1.9.0),
+               libwebkit2gtk-4.1-dev (>= 2.4.3) | libwebkit2gtk-4.0-dev (>= 2.4.3),
+               libxapp-dev (>= 2.5.0),
                libx11-dev,
                libxml2-dev,
                lsb-release,
