## xreader 3.8.2+faye

=== debian/changelog ===
xreader (3.8.2+faye) victoria; urgency=medium

  * Add a setting to control window maximization on new documents
  * Add the window maximization setting to preferences
  * l10n: Update POT
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 17:35:02 +0200

xreader (3.8.1) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 12:09:05 +0100
