## xreader 3.8.2+victoria

=== debian/changelog ===
xreader (3.8.2+victoria) victoria; urgency=medium

  * Add a setting to control window maximization on new documents
  * Add the window maximization setting to preferences
  * l10n: Update POT
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 17:35:02 +0200
