## xreader 4.0.0+virginia

=== debian/changelog ===
xreader (4.0.0+virginia) virginia; urgency=medium

  * dependency: Drop compatibility with libwebkit2gtk-4.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Dec 2023 11:22:28 +0000

xreader (3.8.5) virginia; urgency=medium

  [ Michael Webster ]
  * dvi: Don't manually escape the exported filename.
  * ev-window.c: Don't create the epub webview until the doc type is known.

  [ Paulynomial ]
  * Djvu file rotation direction fixed (#628)

  [ Michael Webster ]
  * epub: Prevent path traversal when extracting files [CVE-2023-44451]
  * comics: Use libarchive to unpack documents [CVE-2023-44452].

  [ Clement Lefebvre ]
  * Revert "ev-window.c: Don't create the epub webview until the doc type"

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Dec 2023 11:22:04 +0000
