## xreader 4.0.2+faye

=== debian/changelog ===
xreader (4.0.2+faye) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 17:09:26 +0000

xreader (4.0.1) virginia; urgency=medium

  [ Stefan Schramm ]
  * Fix list of supported mime types (#631)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Dec 2023 11:48:46 +0000

xreader (4.0.0) virginia; urgency=medium

  * dependency: Drop compatibility with libwebkit2gtk-4.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Dec 2023 11:22:28 +0000
