## xreader 4.0.2+virginia

=== debian/changelog ===
xreader (4.0.2+virginia) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 17:09:26 +0000
