## xreader 4.2.1+wilma

=== debian/changelog ===
xreader (4.2.1+wilma) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 21:01:03 +0100

xreader (4.2.0) wilma; urgency=medium

  [ correctmost ]
  * epub: Fix an incorrect sizeof call detected by AddressSanitizer (#635)

  [ Matthew Petroff ]
  * pdf backend: Ignore FullScreen PageMode catalog entry (#633)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 05 Jun 2024 12:51:59 +0100
