## xreader 4.2.2+faye

=== debian/changelog ===
xreader (4.2.2+faye) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:45:23 +0100

xreader (4.2.1) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 21:01:03 +0100
