## xreader 4.2.2+wilma

=== debian/changelog ===
xreader (4.2.2+wilma) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:45:23 +0100
