## xreader 4.2.3+faye

=== debian/changelog ===
xreader (4.2.3+faye) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:59:00 +0000

xreader (4.2.2) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:45:23 +0100
