## xreader 4.2.3+xanmian~25.01.22

=== debian/changelog ===
xreader (4.2.3+xanmian~25.01.22) bookworm; urgency=medium

  * Optimized for Xanmian

 -- Juan Sánchez <contact@xanmian.com>  Mon, 20 Jan 2025 11:05:00 +0100

xreader (4.2.3) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:59:00 +0000
