## xreader 4.2.3+xia

=== debian/changelog ===
xreader (4.2.3+xia) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:59:00 +0000
