## xreader 4.2.4+faye

=== debian/changelog ===
xreader (4.2.4+faye) xia; urgency=medium

  [ Leigh Scott ]
  * Update private.h: gcc-15 build fix (#667)

  [ Michael Webster ]
  * epub: Disable support for sidebar thumbnails. (#671)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Apr 2025 11:30:58 +0100
